.pozickomat {
	background-color: #E9EBEC;
	color: #333333;
	padding: 0 0 15px 0;
	margin: 0 auto 45px auto;
}

.pozickomat h2 {
 display: none;
}
#html_text{
	text-align:center
}
#html_text h2{
	display:block;
}
#html_dakujeme{
	padding: 25px 0 0 0;
}
div.logo {
	display: none;
}
div.logo > img {
	display: none;
}

.pozickomat label {
font-weight: normal;
	color: #000;
	padding: 3px  5% 0 0;
	padding-top:5px;
	font-size: 13px;
	text-align: right;
	cursor: pointer;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 0.2);
}
.pozickomat .label_active{
	color: #ea4a00;
}
.pozickomat .input_active{
	background-color: #E8E8E8 !important;
}

.screen-element {
	padding: 0 5% 0 0;
}


.pozickomat input[type="text"], .pozickomat select, .pozickomat .form-control {
  padding-left: 8px !important;
  padding-right: 8px !important;
  color: #000 !important;
  background: #D9D9D9;
  height: 25px;
  font-size: 13px !important;
  -webkit-border-radius: 8px !important;
  -moz-border-radius: 8px !important;
  border-radius: 8px !important;
  border-color: #aaaaaa;
  padding: 0 8px;
}

.pozickomat input[type="checkbox"]{
	width:14px;
	height:14px;
	border:none;
}

.pozickomat button[type="submit"] {
  float: right;
  background-color: #FF9530;
  font-size: 20px;
  font-weight: bold;
  margin-right: 5% !important;
  color: #ffffff;
  border: 0px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  cursor: pointer;
  transition: all 250ms ease-out 0s;
  text-align: center;
  width: 200px;
  padding: 8px 0px 8px 0px;
}
.pozickomat button[type="submit"]:hover {
 background: #D46231;
}


.pozickomat #html_dakujeme{
	margin: 25px 0 0 0;
}


.pozickomat #op_vydanie_den, .pozickomat #op_vydanie_mesiac, .pozickomat #op_vydanie_rok
	{
	width: 30%;
	display: inline-block;
	margin-right: 3%;
}



.pozickomat #ucet_cislo
	{
	width: 33%;
	display: inline-block;
	margin-right: 3%;
}


.pozickomat #ucet_banka_kod
	{
	width: 60%;
	display: inline-block;
}

.pozickomat .statement p, .pozickomat .statement a {
	color: #000;
	font-size: 12px;
}
.pozickomat .statement p{
	padding: 0 0 0 5%;
}

.sliders-wrapper{
	padding:10px;
	background-color: #394557;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	margin: 0 0 15px 0;
}

#trvala_ulica, #trvala_mesto, #koresp_ulica, #koresp_mesto{
	display: inline-block;
	width: 60%;
}
#trvala_cislo, #trvala_psc, #koresp_cislo, #koresp_psc{
	display: inline-block;
	width: 33%;
	margin-left: 3%;
}

/* SLIDER - ZACIATOK */


/*the slider background*/
.sliders {
	background: rgb(240,244,246); /* Old browsers */
	background: -moz-linear-gradient(45deg, rgba(240,244,246,1) 0%, rgba(248,250,251,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(240,244,246,1)), color-stop(100%,rgba(248,250,251,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg, rgba(240,244,246,1) 0%,rgba(248,250,251,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg, rgba(240,244,246,1) 0%,rgba(248,250,251,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg, rgba(240,244,246,1) 0%,rgba(248,250,251,1) 100%); /* IE10+ */
	background: linear-gradient(45deg, rgba(240,244,246,1) 0%,rgba(248,250,251,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f4f6', endColorstr='#f8fafb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.slider-results-wrapper{
	width:100%;
	padding:6px 10px 6px 10px;
	text-align:center;
	background:#fff;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-top:1px solid #e2e2e2;
}
.pozickomat-fields-wrapper{
	padding-top: 10px;
	padding-bottom: 5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.form-group-slider label{
	padding-top:0;
	line-height: 27px;
	font-weight: normal;
  color: #000;
  margin: 0px;
  padding: 0;
  font-size: 13px;
  text-align: right;
  cursor: pointer;
  text-shadow: 1px 1px 2px rgba(150, 150, 150, 0.2);
  display: inline-block;
  width: 25%;
}

.slider-content {
	padding-left: 0;
	padding-right: 0;
	width: 40%;
	display:inline-block;
}
.form-control-content{

	display:inline-block;
}
.slider-content .slider {
	width: 61%;
	display: inline-block;
	height: 10px;
	background: #D9D9D9;
	position:relative;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.slider-content .ui-slider-handle {
	width: 30px;
	height: 30px;
	position: absolute;
	top: -9px;
	margin-left: -15px;
	cursor: w-resize;
	background: url(/wp-content/plugins/doforms/assets/img/slider/slider-button-pozickomat.png);
}

/*Result div where the slider value is displayed*/
.slider-content .slider-result {
	font-family: 13px Arial, Helvetica, sans-serif;
	color: #333;
}

/*This is the fill bar colour*/
.ui-widget-header {
	background: #FF9530;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-bottomleft: 2px;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	height: 10px;
	left: 0px;
	position: absolute;
}

.slider-content a {
	outline: none;
	-moz-outline-style: none;
}

a.slider-add, a.slider-take {
	display: inline-block;
	width: 16.9%;
	margin:0;
	padding:0 !important;
	text-decoration: none;
	text-align: center;
}
span.slider-take,span.slider-add {
	margin:0;
	width:25px;
	height:25px;
	line-height:23px;
	text-align:center;
	background: #E2882B;
	color: #fff;
	border: 1px solid #d67413;
	display:inline-block;
	vertical-align:center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 18px;
	font-weight:bold !important;
	font-family: Courier !important;
}
span.slider-take:hover,span.slider-add:hover {
	background-color: #f79f4c;
	border-color: #db8230;
}
IMG.slider-take {
	background-image: url(../img/slider/minus-p.png);
}
IMG.slider-add {
	background-image: url(../img/slider/plus-p.png);
}
span.suffix {
	display:inline-block;
	font-size:16px !important;
	padding:0 !important;
	font-weight:bold;
}
.form-group-result{
	margin: 0 0 -5px 0;
}
span.slider-result .form-control {
padding-left: 8px !important;
  	padding-right: 8px !important;
 	color: #000 !important;
 	background: #D9D9D9;
    border-radius: 8px !important;
  	border-color: #aaaaaa;
	display:inline-block;
	height:26px;
	line-height:26px;
	font-size:18px !important;
	font-weight:bold;
}
span.slider-result .form-control.vyska-hypoteky-value {
	width:90px;
}
span.slider-result .form-control.doba-splacania-value {
	width:90px;
}
#value_datum_splatnosti{
	font-weight:bold;
}
/* SLIDER - KONIEC */


@media only screen and (max-width: 500px) {
.pozickomat {
	padding: 1px 0;
	margin: 0 auto 50px auto;
}
.form-group-slider{
	padding: 5px 5%;
	text-align:center;
}

 .pozickomat button[type="submit"], .pozickomat input, .pozickomat select, .pozickomat .form-control,  .pozickomat .slider-content {
  display: block;
  width: 95%;
  text-align:center;
  margin: 0 3% 0 3%;
 }
 

.pozickomat label {
 text-align: left;
 width:94%;
 margin: 0 3% 0 3%;
}

.pozickomat .statement{
	width:100%;
	margin:0;
}
	
}
